• 0

    posted a message on PitBull 2.0
    These libraries;
    Embeds LibRock-1.0, LibRockComm-1.0, LibRockConfig-1.0, LibRockConsole-1.0, LibRockDB-1.0, LibRockEvent-1.0, LibRockHook-1.0, LibRockModuleCore-1.0, LibRockTimer-1.0, LibBabble-Zone-3.0, LibDogTag-3.0, LibDogTag-Unit-3.0, LibSharedMedia-2.0, LibBanzai-2.0, LibDruidMana-1.0, LibHealComm-3.0, LibMobHealth-4.0, LibTalentQuery-1.0

    I don't see them listed when I do a libraries list from ACE2.

    These missing is the conclusion I come to;
    I can not find textures for my bars and when I import any other layout I get this.


    This is what it should look like.
    http://www.wowace.com/forums/index.php?topic=6878.msg114471#msg114471

    What simple thing am I missing that has been answered before but I am not looking thru 92 pages of posts for?
    Posted in: Unit Frames
  • 0

    posted a message on PitBull 2.0
    I just picked up Pitbull and Pitbull_Full bar.

    The layouts people create seem to use the optional dependencies.


    Is there a place to download the all the optional dependencies in one package?

    Posted in: Unit Frames
  • To post a comment, please or register a new account.